{
	"pools": [
		{
			"rolls": {
				"min": 1,
				"max": 1
			},
			"entries": [
				{
					"type": "item",
					"name": "scpcf:scp_066_block"
				}
			]
		},
		{
			"rolls": {
				"min": 1,
				"max": 1
			},
			"entries": [
				{
					"type": "item",
					"name": "scpcf:containment_box"
				}
			]
		}
	]
}